﻿@model dbChange.Models.Account

@{
    ViewData["Title"] = "Create";
    Layout = "~/Views/Shared/Admin/_Layout_Admin.cshtml";
}

<h1>Create</h1>

<h4>Account</h4>
<hr />
<div class="row">
    <div class="col-md-4">
        <form asp-action="Create">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <div class="form-group">
                <label asp-for="TenDangNhap" class="control-label"></label>
                <input asp-for="TenDangNhap" class="form-control" />
                <span asp-validation-for="TenDangNhap" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="MatKhau" class="control-label"></label>
                <input asp-for="MatKhau" class="form-control" />
                <span asp-validation-for="MatKhau" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="MaNhanVien" class="control-label"></label>
                <input asp-for="MaNhanVien" class="form-control" />
                <span asp-validation-for="MaNhanVien" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="Email" class="control-label"></label>
                <input asp-for="Email" class="form-control" />
                <span asp-validation-for="Email" class="text-danger"></span>
            </div>
            <div class="form-group form-check">
                <label class="form-check-label">
                    <input class="form-check-input" asp-for="isNBC" /> @Html.DisplayNameFor(model => model.isNBC)
                </label>
            </div>
            <div class="form-group form-check">
                <label class="form-check-label">
                    <input class="form-check-input" asp-for="isYTeDuyet" /> @Html.DisplayNameFor(model => model.isYTeDuyet)
                </label>
            </div>
            <div class="form-group form-check">
                <label class="form-check-label">
                    <input class="form-check-input" asp-for="isDuyet" /> @Html.DisplayNameFor(model => model.isDuyet)
                </label>
            </div>
            <div class="form-group form-check">
                <label class="form-check-label">
                    <input class="form-check-input" asp-for="isTaoPhieu" /> @Html.DisplayNameFor(model => model.isTaoPhieu)
                </label>
            </div>
            <div class="form-group">
                <label asp-for="isAdmin" class="control-label"></label>
                <input asp-for="isAdmin" class="form-control" />
                <span asp-validation-for="isAdmin" class="text-danger"></span>
            </div>
            <div class="form-group">
                <input type="submit" value="Create" class="btn btn-primary" />
            </div>
        </form>
    </div>
</div>

<div>
    <a asp-action="Index">Back to List</a>
</div>

